## golang-github-canonical-go-dqlite 1.8.0

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #972817)

 -- Clément Hermann <nodens@debian.org>  Sat, 24 Oct 2020 11:40:22 +0200
