=== debian/control ===
Source: golang-github-canonical-go-dqlite
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Clément Hermann <nodens@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdqlite-dev,
               libraft-dev,
               dh-golang,
               golang-any,
               golang-github-ghodss-yaml-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-peterh-liner-dev,
               golang-github-pkg-errors-dev,
               golang-github-rican7-retry-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
Homepage: https://github.com/canonical/go-dqlite
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/canonical/go-dqlite

Package: golang-github-canonical-go-dqlite-dev
Architecture: all
Depends: golang-github-ghodss-yaml-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-peterh-liner-dev,
         golang-github-pkg-errors-dev,
         golang-github-rican7-retry-dev,
         golang-github-spf13-cobra-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go bindings for libdqlite
 Go-dqlite provides bindings for the dqlite (https://dqlite.io)
 C library and a pure-Go client for the dqlite wire protocol
 (https://github.com/canonical/dqlite/blob/master/doc/protocol.md).
 .
 Documentation is available at
 http://godoc.org/github.com/canonical/go-dqlite.

Package: go-dqlite
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Pure-Go dqlite client
 Go-dqlite is a pure-Go dqlite client implementation. 2 binaries are
 provided:
   - dqlite-demo, a demo dqlite application, which exposes a simple
     key/value store over an HTTP API,
   - dqlite, a basic SQLite-like dqlite shell which supports
     normal SQL queries plus the sp ecial .cluster and .leader
     commands to inspect the cluster members and the current leader.
