## golang-github-canonical-go-dqlite 1.10.1

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.10.1-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:37:33 +0000

golang-github-canonical-go-dqlite (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself to Uploaders
    - Declare compliance with Debian Policy 4.6.0 (no change)
    - Update Section to golang
    - Update Build-Depends and Depends
  * Update d/rules to set CGO_LDFLAGS_ALLOW
  * Add patches to fix tests (Closes: #981680)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 26 Nov 2021 12:51:47 +0100
