=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: golang-github-canonical-go-dqlite
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Clément Hermann <nodens@debian.org>
-Section: devel
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Clément Hermann <nodens@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,6 +12,7 @@
                dh-golang,
                golang-any,
                golang-github-ghodss-yaml-dev,
+               golang-github-google-renameio-dev,
                golang-github-mattn-go-sqlite3-dev,
                golang-github-peterh-liner-dev,
                golang-github-pkg-errors-dev,
@@ -17,7 +20,7 @@
                golang-github-spf13-cobra-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
@@ -26,7 +29,10 @@
 
 Package: golang-github-canonical-go-dqlite-dev
 Architecture: all
-Depends: golang-github-ghodss-yaml-dev,
+Depends: libdqlite-dev,
+         libraft-dev,
+         golang-github-ghodss-yaml-dev,
+         golang-github-google-renameio-dev,
          golang-github-mattn-go-sqlite3-dev,
          golang-github-peterh-liner-dev,
          golang-github-pkg-errors-dev,
