## golang-github-canonical-go-dqlite 1.11.0

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.11.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream release that should help fix several additional test failures
    - Drop patch for issue that has been fixed upstream
  * Run tests via autopkgtest marked as "flaky", as the tests remain sensitive
    to timing issues when run on slower architectures

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 11 Apr 2022 22:23:10 +0000
