=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-canonical-go-dqlite
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Mathias Gibbens <mathias@calenhad.com>
 Section: golang
@@ -19,7 +18,8 @@
                golang-github-rican7-retry-dev,
                golang-github-spf13-cobra-dev,
                golang-github-stretchr-testify-dev,
-               golang-golang-x-sys-dev
+               golang-golang-x-sys-dev,
+               golang-golang-x-sync-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
@@ -40,6 +40,7 @@
          golang-github-spf13-cobra-dev,
          golang-github-stretchr-testify-dev,
          golang-golang-x-sys-dev,
+         golang-golang-x-sync-dev,
          ${misc:Depends}
 Description: Go bindings for libdqlite
  Go-dqlite provides bindings for the dqlite (https://dqlite.io)
