## golang-github-canonical-go-dqlite 1.11.1

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.11.1-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release
    - Add a patch to fix backwards-incompatible changes from
      recent golang-github-rican7-retry release

  [ Reinhard Tartler ]
  * debian/copyright: update with 'cme update dpkg-copyright'

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 05 May 2022 03:02:33 +0000
