## golang-github-canonical-go-dqlite 1.11.2

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.11.2-1) unstable; urgency=medium

  * New upstream release
    - Drop patch that's been applied upstream
  * Update Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 15:20:04 +0000
