## golang-github-canonical-go-dqlite 1.11.5

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.11.5-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Oct 2022 21:29:54 +0000

golang-github-canonical-go-dqlite (1.11.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 11 Sep 2022 17:55:51 +0000
