=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-canonical-go-dqlite
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
-           Mathias Gibbens <mathias@calenhad.com>
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
