=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,9 @@
 override_dh_auto_build:
 	CGO_LDFLAGS_ALLOW="-Wl,-z,now" dh_auto_build
 
+# Because tests are sensitive when run on slower architectures, run them under
+# autopkgtest marked as "flaky"; https://github.com/canonical/go-dqlite/issues/174
 override_dh_auto_test:
-	CGO_LDFLAGS_ALLOW="-Wl,-z,now" dh_auto_test
+
+autopkgtest:
+	CGO_LDFLAGS_ALLOW="-Wl,-z,now" dh_auto_test -O--builddirectory=_build -O--buildsystem=golang
