## golang-github-canonical-go-dqlite 1.21.0

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.21.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 16:30:22 +1000

golang-github-canonical-go-dqlite (1.21.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:12:30 +0100

golang-github-canonical-go-dqlite (1.21.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:37:28 +0530

golang-github-canonical-go-dqlite (1.21.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Update Build-Depends and Depends
  * d/rules:
    - Remove previously needed CGO_LDFLAGS_ALLOW environment variable
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 30 Oct 2023 21:36:38 +0000
