=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-github-canonical-go-dqlite
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdqlite-dev,
+               libdqlite-dev (>= 1.13),
                libraft-dev,
                dh-golang,
                golang-any,
@@ -20,7 +21,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
@@ -29,7 +30,7 @@
 
 Package: golang-github-canonical-go-dqlite-dev
 Architecture: all
-Depends: libdqlite-dev,
+Depends: libdqlite-dev (>= 1.13),
          libraft-dev,
          golang-github-ghodss-yaml-dev,
          golang-github-google-renameio-dev,
