## golang-github-canonical-go-dqlite 1.22.0

=== debian/changelog ===
golang-github-canonical-go-dqlite (1.22.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 13:18:10 +1000

golang-github-canonical-go-dqlite (1.22.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 01 Aug 2024 05:36:28 +0000
