=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
