## golang-github-canonical-go-dqlite 2.0.0

=== debian/changelog ===
golang-github-canonical-go-dqlite (2.0.0-1) unstable; urgency=medium

  * New upstream LTS release
    - Rebase patch
  * Update Build-Depends and Depends in d/control:
    - Bump minimum version of dqlite
    - Drop raft
    - Fix ordering of packages
  * Update d/watch to track LTS releases

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 31 Oct 2024 23:21:17 +0000
