=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: golang-github-canonical-go-dqlite
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdqlite-dev (>= 1.13),
-               libraft-dev,
+               libdqlite-dev (>= 1.18),
                dh-golang,
                golang-any,
                golang-github-ghodss-yaml-dev,
@@ -19,8 +17,8 @@
                golang-github-rican7-retry-dev,
                golang-github-spf13-cobra-dev,
                golang-github-stretchr-testify-dev,
-               golang-golang-x-sys-dev,
-               golang-golang-x-sync-dev
+               golang-golang-x-sync-dev,
+               golang-golang-x-sys-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
@@ -30,8 +28,7 @@
 
 Package: golang-github-canonical-go-dqlite-dev
 Architecture: all
-Depends: libdqlite-dev (>= 1.13),
-         libraft-dev,
+Depends: libdqlite-dev (>= 1.18),
          golang-github-ghodss-yaml-dev,
          golang-github-google-renameio-dev,
          golang-github-mattn-go-sqlite3-dev,
@@ -40,8 +37,8 @@
          golang-github-rican7-retry-dev,
          golang-github-spf13-cobra-dev,
          golang-github-stretchr-testify-dev,
+         golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
-         golang-golang-x-sync-dev,
          ${misc:Depends}
 Description: Go bindings for libdqlite
  Go-dqlite provides bindings for the dqlite (https://dqlite.io)
