## golang-github-canonical-go-dqlite 2.0.1

=== debian/changelog ===
golang-github-canonical-go-dqlite (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Build-Depends and Depends
    - Add Static-Built-Using
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 01 Sep 2025 19:04:44 +0000
