=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                libdqlite-dev (>= 1.18),
                dh-golang,
                golang-any,
-               golang-github-ghodss-yaml-dev,
                golang-github-google-renameio-dev,
                golang-github-mattn-go-sqlite3-dev,
                golang-github-peterh-liner-dev,
@@ -18,8 +17,9 @@
                golang-github-spf13-cobra-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev
-Standards-Version: 4.7.0
+               golang-golang-x-sys-dev,
+               golang-gopkg-yaml.v2-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
@@ -29,7 +29,6 @@
 Package: golang-github-canonical-go-dqlite-dev
 Architecture: all
 Depends: libdqlite-dev (>= 1.18),
-         golang-github-ghodss-yaml-dev,
          golang-github-google-renameio-dev,
          golang-github-mattn-go-sqlite3-dev,
          golang-github-peterh-liner-dev,
@@ -39,6 +38,7 @@
          golang-github-stretchr-testify-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends}
 Description: Go bindings for libdqlite
  Go-dqlite provides bindings for the dqlite (https://dqlite.io)
@@ -53,6 +53,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Pure-Go dqlite client
  Go-dqlite is a pure-Go dqlite client implementation. 2 binaries are
  provided:
