## golang-github-canonical-go-dqlite 3.0.3

=== debian/changelog ===
golang-github-canonical-go-dqlite (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update minimum required version of libdqlite-dev
    - Drop redundant Rules-Requires-Root
  * Update d/watch version pattern

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 08 Nov 2025 15:32:28 +0000
