=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdqlite-dev (>= 1.18),
+               libdqlite-dev (>= 1.18.3),
                dh-golang,
                golang-any,
                golang-github-google-renameio-dev,
@@ -23,12 +23,11 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/canonical/go-dqlite
 
 Package: golang-github-canonical-go-dqlite-dev
 Architecture: all
-Depends: libdqlite-dev (>= 1.18),
+Depends: libdqlite-dev (>= 1.18.3),
          golang-github-google-renameio-dev,
          golang-github-mattn-go-sqlite3-dev,
          golang-github-peterh-liner-dev,
