## golang-github-canonical-go-dqlite 3.0.4

=== debian/changelog ===
golang-github-canonical-go-dqlite (3.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Feb 2026 15:30:38 +0000
