=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdqlite-dev (>= 1.18.3),
                dh-golang,
@@ -19,7 +18,7 @@
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-canonical-go-dqlite.git
 Homepage: https://github.com/canonical/go-dqlite
